Subject: Trainer Candidate - Tabbu Sinha
From: Tabbu Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:38:38 -0400

| | Tech Support Test

Name | Tabbu Sinha
E-mail | [email-masked]
Phone Number | (122054) 9755589025
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Etech | OCR | 16/7/2018 | 20000
Previous Employer 2 | CIS | Robotics trainer | 11/1/2020 | 18000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Worked for an year at etech as online chat representative. I used to provide customer service by selling internet and tv services to US based clients.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is understanding customers problem and queries and giving them correct resolution and solutions. But great customer service is doing thr sanr in a short span of time and at first call resolution.
What according to you makes you a good candidate for this position? | I have worked earlier as a customer representative so I have knowledge about handling customer and know how to convince customer and deal with irrated customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |